<?php
$z[0]=Array("field","打菜包,打菜包介绍,德保县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","打菜包打菜包是冬、春两季节日的一种食谱，主要原料是：新鲜大叶生菜叶、五色糯米饭、肉丝、粉丝等。将一张生菜叶把糯米饭、肉丝、粉丝包成团，加上点料，即可食用。一般多在三月初三节食用。,打菜包,打菜包简介,德保县特产",73,324);
$z[1][4]['name']="description";
$z[2]=Array("field","打菜包_德保县特产打菜包",326,387);
$z[2][4]['name']="title";
$z[3]=Array("field","",389,428);
$z[3][4]['name']="writer";
$z[4]=Array("field","",430,469);
$z[4][4]['name']="source";
$z[5]=Array("field","",471,511);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　打菜包\n</p><p>　　打菜包是冬、春两季节日的一种食谱，主要原料是：新鲜大叶生菜叶、五色饭、肉丝、粉丝等。将一张生菜叶把糯米饭、肉丝、粉丝包成团，加上点料，即可食用。一般多在三月初三节食用。",513,738);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320123222A0-21050.gif",740,827);
$z[7][4]['name']="litpic";

?>